body {

  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 11px;

}
body, td, th, div {font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #666666;}

input, select { color:#666666; font-size: 10 pt; border-width: 1;  border-color: #CCCCCC; size: 7; font-family: Arial;}
input.search { height:20; font-size: 9pt; border-width: 1; border-style: solid; border-color: #CCCCCC;  width:105px;}


.big            { font-size: 15px; }
.big2           { font-size: 13px; }
.big4           { font-size: 21px; }
.small          { font-size: 9px; }
.stockquote     { font-size: 10px; }
.footertxt      { font-family: Arial, Helvetica, sans-serif; }


a.footer            {  font-family: Arial; color: #4C9952; text-decoration: underline;  font-size: 12px;}
a.footer:hover      {  text-decoration: underline; color: #42D34E;}

a.foot            {  color: #4C9952; text-decoration: underline;  font-size: 11px;}
a.foot:hover      {  text-decoration: underline; color: #42D34E;}

a.footer1            {  font-family: Arial; color: #4C9952; text-decoration: underline;  font-size: 10px;}
a.footer:hover      {  text-decoration: underline; color: #42D34E;}

a.map            {  font-family: Arial;   color: #666666; text-decoration: underline;  font-size: 12px;}
a.map:hover      {  text-decoration: underline; color: #000000;}

a.news            {  font-family: Verdana; color: #4C9952; text-decoration: none;  font-size: 10px; font-weight: bold;}
a.news:hover      {  text-decoration: none; color: #42D34E;}

a.smaller            {  color: #4C9952; text-decoration: underline; font-size: 9px;}
a.smaller:hover      {  text-decoration: none; color: #42D34E;}

a.aemph2error            {  font-family: Arial; font-size: 11px; color: #CC3333; text-decoration: underline; }
a.aemph2error:hover      {  text-decoration: none; }


.personal { font-family: Arial; font-size: 12px; }
.emph1    { font-family: Arial; font-size: 12px; color: #D1970B; }

.toggleoff { font-family: Arial; font-size: 12px; background-color: #EEEEEE; cursor: hand;}
.toggleon  { font-family: Arial; font-size: 12px; font-weight: bold; background-color: #DDDDDD; cursor: hand;}


.bg1 {background-color: #CCCCCC;}
.bg2 {background-color: #FFFBE8;}
.bg3 {background-color: #EEEEEE;}
.bg4 {background-color: #DDDDDD;}
.bg0 {background-color: #FFFFFF;}
.bold {font-weight: bold;}

.boldArial11 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.personal { font-family: Arial; font-size: 12px; }
.emph1    { font-family: Arial; font-size: 12px; color: #D1970B; }

.presssubtitle { font-family: Arial; font-size: 12px; font-style: italic; font-weight: bold;} 

.toggleoff { font-family: Arial; font-size: 12px; background-color: #EEEEEE; cursor: hand;}
.toggleon  { font-family: Arial; font-size: 12px; background-color: #DDDDDD; cursor: hand;}

.bg1 {background-color: #CCCCCC;}
.bg2 {background-color: #FFFBE8;}
.bg3 {background-color: #EEEEEE;}
.bg4 {background-color: #DDDDDD;}
.bg0 {background-color: #FFFFFF;}
.bold {font-weight: bold;}
.boldArial11 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

.boldArial2 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;

}

.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.big5 {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #D3950C;

}
.personalbold {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;

}


.timeline  		{background-color: #FFFBE8;}
.timeline1		 {background-color: #FEE787;}
.timeline2		 {background-color: #EDBC29;}
.timeline3		 {background-color: #D1970B;}

.emph2error { font-family: Arial; font-size: 11px; color: #CC3333; }

.boldArial14 {

	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.small1 {
font-size: 10px;
}
radio {
font-family: Arial;   color: #4C9952; text-decoration: underline;  font-size: 11px;
}
.radio {
	font-family: Arial;
	border: none;
	margin: 0px;
	padding: 0px;

}
.toggleofftotal {
font-family: Arial; font-size: 12px; background-color: #EEEEEE;
}
.boldArial12 {


	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.small3 {
	font-family: Arial;
	font-size: 11px;
}
.small3bold {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
}
.small4 {
	font-family: Arial;
	font-size: 10px;
}
.2greyline {background-image: url(/local/signup/images/bg_2lines.gif); height: 5;}
.boldArial10 {

	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.personalitalic {
font-family: Arial; font-size: 12px; font-style: italic; font-weight: normal;
}
.boldArial14Color {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D1970B;

}
.boldArial10u {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	cursor: hand;

}
.boldArial11Color {

	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D1970B;
}
a.aboldArial14Color            {  
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D1970B; text-decoration: none;
	}
a.aboldArial14Color:hover      {  text-decoration: none; }

a.aboldArial10 {

	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
a.aboldArial10:hover      {  text-decoration: none; }

ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

li
{
background-image: url('/ld/online/images/pix_black.gif');
background-repeat: no-repeat;
background-position: 0 .4em;
padding-left: .8em;
margin-left: .5em; 
margin: .3em;

}
.showCalendar
{
 behavior: url(/ssi/calendar/v2/calendar.htc) ;
 -moz-binding: url(/ssi/calendar/v2/moz-behaviors.xml#calendar.htc);
}
/* RATES */

.ratetitle    { color: #CC0000; font-weight: bold; font-size: 15px;}
.rateheader   { background-color:#EBEBEB; font-weight: bold; }
.row4         { background-color:#CCCCCC;}
.country      {

	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.codecolumn		{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.location		{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.ratecolumn		{

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.par-title		{
	 
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;

}
/* Account center */

.content { font-family: Arial; font-size: 12px; }
.content1 {background-color: #EBEBEB;  font-family: Arial; font-size: 12px;}
.contentline {background-color: #CCCCCC;}

.dppHelpInfo {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; VISIBILITY: hidden; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 312px; COLOR: #666666; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: cornsilk;
}
